var debut;

function init_edition() {
    debut = true;
    setTimeout('verif()', 1000);
}

function verif() {
    var ge = false;
    try {
        ge = document.applets['jaxe'].getEditing();
    } catch (err) {
    }
    if (debut && ge) {
        debut = false;
        setTimeout('verif()', 1000);
    } else if (!debut && !ge)
        top.location.href = document.URL.replace("edition_xml", "edition_contribution");
    else
        setTimeout('verif()', 1000);
}
